
Sistema de Alerta Temprana de Huaycos - Task #1294

Enhancement # 1291 (New): Mejoras de SATHV2.0

Diseño e implementación de Shield SATH

02/15/2018 01:58 PM - Joel Hancco

Status: New Start date: 01/15/2018

Priority: Normal Due date: 02/15/2018

Assignee: Joel Hancco % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Con el objetivo de mejorar la distribución de componentes electrónicos en el case.

History

#1 - 02/15/2018 01:59 PM - Joel Hancco

- Tracker changed from Enhancement to Task

#2 - 02/23/2018 08:38 AM - Joel Hancco

- % Done changed from 90 to 100

Pruebas e instalación en case.
